techseria - Feature #55

task test
02/21/2019 04:28 PM - Kunal Joshi

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID: 0
Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:30
End_timestamp: 18:30
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 404
Rating: 0.00
Shift_StartTime: 08:00
Shift_EndTime: 09:00
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime: 08:00

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:
org_id:
branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

02/21/2019
02/21/2019
0%

60.00 hours
0.00 hour
147

87

206

159

404

No

Description
Testing

History

#1 - 02/21/2019 11:08 AM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#2 - 02/21/2019 12:06 PM - smita patel

- Status changed from Rejected to New

- Assignee changed from Krishna Viroja to Divya Zalavadiya

#3 - 02/21/2019 12:17 PM - Divya Zalavadiya

- Status changed from New to Rejected

Auto Reject

#4 - 02/21/2019 12:59 PM - binit patel

- Status changed from Rejected to New
- Assignee changed from Divya Zalavadiya to Krishna Viroja

#5 - 02/21/2019 01:00 PM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#6 - 02/21/2019 01:01 PM - binit patel

- Status changed from Rejected to New

#7 - 01/05/2023 12:20 PM - Krishna Viroja
- Description updated

- Status changed from New to Rejected

Supplies issue
